<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D177_178.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741098</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-09</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 73.20 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1784}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{88}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1696}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{288}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{22}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1273}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{221}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{280}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="15" ID="TXT_T_15_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_89" HEIGHT="3712" WIDTH="2448" PHYSICAL_IMG_NR="89" QUALITY="OK" ACCURACY="74.75">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="207" WIDTH="2448" ID="PAG_89_TopMargin">
        <TextBlock HPOS="99" VPOS="131" HEIGHT="72" WIDTH="2187" ID="PAG_89_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="99" VPOS="131" HEIGHT="72" WIDTH="2187" ID="PAG_89_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="99" VPOS="131" HEIGHT="47" WIDTH="78" ID="PAG_89_ST000001" WC="1" CONTENT="177" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000001" HPOS="177" VPOS="140" WIDTH="196" />
            <String HPOS="373" VPOS="140" HEIGHT="47" WIDTH="126" ID="PAG_89_ST000002" WC="1" CONTENT="Tillæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000002" HPOS="499" VPOS="141" WIDTH="19" />
            <String HPOS="518" VPOS="141" HEIGHT="37" WIDTH="46" ID="PAG_89_ST000003" WC="1" CONTENT="D." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_89_SP000003" HPOS="564" VPOS="143" WIDTH="23" />
            <String HPOS="587" VPOS="143" HEIGHT="45" WIDTH="85" ID="PAG_89_ST000004" WC="1" CONTENT="(12)." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000004" HPOS="672" VPOS="159" WIDTH="319" />
            <String HPOS="991" VPOS="159" HEIGHT="16" WIDTH="25" ID="PAG_89_ST000005" WC="1" CONTENT="~.," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000005" HPOS="1016" VPOS="163" WIDTH="278" />
            <String HPOS="1294" VPOS="163" HEIGHT="30" WIDTH="63" ID="PAG_89_ST000006" WC="1" CONTENT="~,,~&gt;" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000006" HPOS="1357" VPOS="162" WIDTH="47" />
            <String HPOS="1404" VPOS="162" HEIGHT="23" WIDTH="10" ID="PAG_89_ST000007" WC="0.00" CONTENT="i.." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000007" HPOS="1414" VPOS="166" WIDTH="1" />
            <String HPOS="1415" VPOS="166" HEIGHT="23" WIDTH="55" ID="PAG_89_ST000008" WC="0.00" CONTENT="," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000008" HPOS="1470" VPOS="166" WIDTH="1" />
            <String HPOS="1470" VPOS="166" HEIGHT="23" WIDTH="56" ID="PAG_89_ST000009" WC="0.00" CONTENT="I" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000009" HPOS="1526" VPOS="155" WIDTH="1" />
            <String HPOS="1527" VPOS="155" HEIGHT="48" WIDTH="296" ID="PAG_89_ST000010" WC="1" CONTENT="Folketingsåret" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000010" HPOS="1823" VPOS="160" WIDTH="20" />
            <String HPOS="1843" VPOS="160" HEIGHT="38" WIDTH="164" ID="PAG_89_ST000011" WC="1" CONTENT="1969-70." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000011" HPOS="2007" VPOS="159" WIDTH="202" />
            <String HPOS="2209" VPOS="159" HEIGHT="42" WIDTH="77" ID="PAG_89_ST000012" WC="1" CONTENT="178" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <BottomMargin HPOS="0" VPOS="3362" HEIGHT="350" WIDTH="2448" ID="PAG_89_BottomMargin">
        <TextBlock HPOS="143" VPOS="3501" HEIGHT="57" WIDTH="1294" ID="PAG_89_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="143" VPOS="3501" HEIGHT="57" WIDTH="1294" ID="PAG_89_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="143" VPOS="3501" HEIGHT="34" WIDTH="43" ID="PAG_89_ST000013" WC="1" CONTENT="12" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_89_SP000012" HPOS="186" VPOS="3501" WIDTH="57" />
            <String HPOS="243" VPOS="3501" HEIGHT="36" WIDTH="151" ID="PAG_89_ST000014" WC="1" CONTENT="Finans-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000013" HPOS="394" VPOS="3514" WIDTH="21" />
            <String HPOS="415" VPOS="3514" HEIGHT="35" WIDTH="48" ID="PAG_89_ST000015" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000014" HPOS="463" VPOS="3504" WIDTH="16" />
            <String HPOS="479" VPOS="3504" HEIGHT="50" WIDTH="417" ID="PAG_89_ST000016" WC="0.96" CONTENT="tillægsbev.lovforslag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000015" HPOS="896" VPOS="3520" WIDTH="18" />
            <String HPOS="914" VPOS="3520" HEIGHT="35" WIDTH="48" ID="PAG_89_ST000017" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000016" HPOS="962" VPOS="3509" WIDTH="16" />
            <String HPOS="978" VPOS="3509" HEIGHT="49" WIDTH="277" ID="PAG_89_ST000018" WC="1" CONTENT="betænkninger" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000017" HPOS="1255" VPOS="3512" WIDTH="17" />
            <String HPOS="1272" VPOS="3512" HEIGHT="41" WIDTH="165" ID="PAG_89_ST000019" WC="1" CONTENT="herover." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </BottomMargin>
      <PrintSpace HPOS="83" VPOS="207" HEIGHT="3155" WIDTH="2199" ID="PAG_89_PrintSpace">
        <TextBlock HPOS="969" VPOS="207" HEIGHT="48" WIDTH="449" ID="PAG_89_TB000003" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="969" VPOS="207" HEIGHT="48" WIDTH="449" ID="PAG_89_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="969" VPOS="207" HEIGHT="44" WIDTH="17" ID="PAG_89_ST000020" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000018" HPOS="986" VPOS="207" WIDTH="22" />
            <String HPOS="1008" VPOS="207" HEIGHT="36" WIDTH="55" ID="PAG_89_ST000021" WC="1" CONTENT="14." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_89_SP000019" HPOS="1063" VPOS="207" WIDTH="20" />
            <String HPOS="1083" VPOS="207" HEIGHT="48" WIDTH="335" ID="PAG_89_ST000022" WC="1" CONTENT="Boligministeriet." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="96" VPOS="334" HEIGHT="65" WIDTH="1144" ID="PAG_89_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="96" VPOS="334" HEIGHT="65" WIDTH="1144" ID="PAG_89_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="96" VPOS="334" HEIGHT="42" WIDTH="109" ID="PAG_89_ST000023" WC="1" CONTENT="6.05." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000020" HPOS="205" VPOS="336" WIDTH="29" />
            <String HPOS="234" VPOS="336" HEIGHT="42" WIDTH="136" ID="PAG_89_ST000024" WC="1" CONTENT="70.10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000021" HPOS="370" VPOS="336" WIDTH="29" />
            <String HPOS="399" VPOS="336" HEIGHT="45" WIDTH="226" ID="PAG_89_ST000025" WC="1" CONTENT="Udførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000022" HPOS="625" VPOS="339" WIDTH="23" />
            <String HPOS="648" VPOS="339" HEIGHT="42" WIDTH="45" ID="PAG_89_ST000026" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000023" HPOS="693" VPOS="340" WIDTH="22" />
            <String HPOS="715" VPOS="340" HEIGHT="58" WIDTH="271" ID="PAG_89_ST000027" WC="1" CONTENT="kloakanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000024" HPOS="986" VPOS="358" WIDTH="24" />
            <String HPOS="1010" VPOS="358" HEIGHT="41" WIDTH="53" ID="PAG_89_ST000028" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000025" HPOS="1063" VPOS="359" WIDTH="23" />
            <String HPOS="1086" VPOS="359" HEIGHT="40" WIDTH="124" ID="PAG_89_ST000029" WC="1" CONTENT="pum-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1210" VPOS="399" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="399" VPOS="395" HEIGHT="63" WIDTH="1527" ID="PAG_89_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="399" VPOS="395" HEIGHT="63" WIDTH="1527" ID="PAG_89_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="399" VPOS="395" HEIGHT="56" WIDTH="221" ID="PAG_89_ST000030" WC="1" CONTENT="pebrønde" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000026" HPOS="620" VPOS="401" WIDTH="18" />
            <String HPOS="638" VPOS="401" HEIGHT="53" WIDTH="56" ID="PAG_89_ST000031" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000027" HPOS="694" VPOS="399" WIDTH="18" />
            <String HPOS="712" VPOS="399" HEIGHT="59" WIDTH="336" ID="PAG_89_ST000032" WC="1" CONTENT="Frederiksborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000028" HPOS="1048" VPOS="403" WIDTH="19" />
            <String HPOS="1067" VPOS="403" HEIGHT="45" WIDTH="136" ID="PAG_89_ST000033" WC="1" CONTENT="Slot.." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000029" HPOS="1203" VPOS="435" WIDTH="203" />
            <String HPOS="1406" VPOS="435" HEIGHT="4" WIDTH="53" ID="PAG_89_ST000034" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000030" HPOS="1459" VPOS="415" WIDTH="291" />
            <String HPOS="1750" VPOS="415" HEIGHT="43" WIDTH="176" ID="PAG_89_ST000035" WC="1" CONTENT="452.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="234" VPOS="454" HEIGHT="62" WIDTH="1004" ID="PAG_89_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="234" VPOS="454" HEIGHT="62" WIDTH="1004" ID="PAG_89_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="234" VPOS="454" HEIGHT="43" WIDTH="135" ID="PAG_89_ST000036" WC="1" CONTENT="70.11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000031" HPOS="369" VPOS="455" WIDTH="29" />
            <String HPOS="398" VPOS="455" HEIGHT="58" WIDTH="300" ID="PAG_89_ST000037" WC="0.90" CONTENT="PrpjQktering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000032" HPOS="698" VPOS="459" WIDTH="21" />
            <String HPOS="719" VPOS="459" HEIGHT="42" WIDTH="46" ID="PAG_89_ST000038" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000033" HPOS="765" VPOS="459" WIDTH="20" />
            <String HPOS="785" VPOS="459" HEIGHT="57" WIDTH="423" ID="PAG_89_ST000039" WC="0.94" CONTENT="fjernvarmetilslut-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1208" VPOS="516" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="397" VPOS="514" HEIGHT="62" WIDTH="1529" ID="PAG_89_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="397" VPOS="514" HEIGHT="62" WIDTH="1529" ID="PAG_89_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="397" VPOS="514" HEIGHT="56" WIDTH="105" ID="PAG_89_ST000040" WC="1" CONTENT="ning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000034" HPOS="502" VPOS="518" WIDTH="20" />
            <String HPOS="522" VPOS="518" HEIGHT="52" WIDTH="56" ID="PAG_89_ST000041" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000035" HPOS="578" VPOS="517" WIDTH="21" />
            <String HPOS="599" VPOS="517" HEIGHT="58" WIDTH="335" ID="PAG_89_ST000042" WC="0.92" CONTENT="Frederiksborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000036" HPOS="934" VPOS="520" WIDTH="20" />
            <String HPOS="954" VPOS="520" HEIGHT="44" WIDTH="94" ID="PAG_89_ST000043" WC="0.75" CONTENT="Slot" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000037" HPOS="1048" VPOS="553" WIDTH="357" />
            <String HPOS="1405" VPOS="553" HEIGHT="5" WIDTH="53" ID="PAG_89_ST000044" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000038" HPOS="1458" VPOS="534" WIDTH="319" />
            <String HPOS="1777" VPOS="534" HEIGHT="42" WIDTH="149" ID="PAG_89_ST000045" WC="1" CONTENT="85.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="233" VPOS="572" HEIGHT="61" WIDTH="1006" ID="PAG_89_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="233" VPOS="572" HEIGHT="61" WIDTH="1006" ID="PAG_89_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="233" VPOS="572" HEIGHT="42" WIDTH="136" ID="PAG_89_ST000046" WC="1" CONTENT="70.12." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000039" HPOS="369" VPOS="574" WIDTH="28" />
            <String HPOS="397" VPOS="574" HEIGHT="56" WIDTH="300" ID="PAG_89_ST000047" WC="1" CONTENT="Projektering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000040" HPOS="697" VPOS="577" WIDTH="17" />
            <String HPOS="714" VPOS="577" HEIGHT="41" WIDTH="46" ID="PAG_89_ST000048" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000041" HPOS="760" VPOS="582" WIDTH="15" />
            <String HPOS="775" VPOS="582" HEIGHT="51" WIDTH="83" ID="PAG_89_ST000049" WC="0.94" CONTENT="nyt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000042" HPOS="858" VPOS="578" WIDTH="17" />
            <String HPOS="875" VPOS="578" HEIGHT="46" WIDTH="334" ID="PAG_89_ST000050" WC="0.91" CONTENT="centralvarme-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1209" VPOS="624" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="398" VPOS="632" HEIGHT="58" WIDTH="809" ID="PAG_89_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="398" VPOS="632" HEIGHT="58" WIDTH="809" ID="PAG_89_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="398" VPOS="632" HEIGHT="56" WIDTH="136" ID="PAG_89_ST000051" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000043" HPOS="534" VPOS="633" WIDTH="36" />
            <String HPOS="570" VPOS="633" HEIGHT="42" WIDTH="16" ID="PAG_89_ST000052" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000044" HPOS="586" VPOS="634" WIDTH="37" />
            <String HPOS="623" VPOS="634" HEIGHT="56" WIDTH="303" ID="PAG_89_ST000053" WC="1" CONTENT="ejendommen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000045" HPOS="926" VPOS="638" WIDTH="38" />
            <String HPOS="964" VPOS="638" HEIGHT="45" WIDTH="243" ID="PAG_89_ST000054" WC="1" CONTENT="Frederiks-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="397" VPOS="690" HEIGHT="63" WIDTH="1528" ID="PAG_89_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="397" VPOS="690" HEIGHT="63" WIDTH="1528" ID="PAG_89_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="397" VPOS="690" HEIGHT="45" WIDTH="141" ID="PAG_89_ST000055" WC="1" CONTENT="holms" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000046" HPOS="538" VPOS="692" WIDTH="21" />
            <String HPOS="559" VPOS="692" HEIGHT="44" WIDTH="149" ID="PAG_89_ST000056" WC="1" CONTENT="Kanal" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000047" HPOS="708" VPOS="694" WIDTH="19" />
            <String HPOS="727" VPOS="694" HEIGHT="46" WIDTH="252" ID="PAG_89_ST000057" WC="0.40" CONTENT="25-27.'.v.." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000048" HPOS="979" VPOS="731" WIDTH="426" />
            <String HPOS="1405" VPOS="731" HEIGHT="4" WIDTH="53" ID="PAG_89_ST000058" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000049" HPOS="1458" VPOS="710" WIDTH="317" />
            <String HPOS="1775" VPOS="710" HEIGHT="43" WIDTH="150" ID="PAG_89_ST000059" WC="0.99" CONTENT="40.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="233" VPOS="749" HEIGHT="53" WIDTH="1006" ID="PAG_89_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="233" VPOS="749" HEIGHT="53" WIDTH="1006" ID="PAG_89_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="233" VPOS="749" HEIGHT="42" WIDTH="135" ID="PAG_89_ST000060" WC="0.71" CONTENT="70.13." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000050" HPOS="368" VPOS="750" WIDTH="29" />
            <String HPOS="397" VPOS="750" HEIGHT="46" WIDTH="280" ID="PAG_89_ST000061" WC="1" CONTENT="Installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000051" HPOS="677" VPOS="753" WIDTH="19" />
            <String HPOS="696" VPOS="753" HEIGHT="43" WIDTH="46" ID="PAG_89_ST000062" WC="0.80" CONTENT="äf" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000052" HPOS="742" VPOS="756" WIDTH="20" />
            <String HPOS="762" VPOS="756" HEIGHT="45" WIDTH="316" ID="PAG_89_ST000063" WC="0.99" CONTENT="centralvarme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000053" HPOS="1078" VPOS="758" WIDTH="19" />
            <String HPOS="1097" VPOS="758" HEIGHT="43" WIDTH="15" ID="PAG_89_ST000064" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000054" HPOS="1112" VPOS="774" WIDTH="19" />
            <String HPOS="1131" VPOS="774" HEIGHT="28" WIDTH="78" ID="PAG_89_ST000065" WC="0.90" CONTENT="un-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1209" VPOS="802" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="397" VPOS="808" HEIGHT="64" WIDTH="813" ID="PAG_89_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="397" VPOS="808" HEIGHT="64" WIDTH="813" ID="PAG_89_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="397" VPOS="808" HEIGHT="46" WIDTH="262" ID="PAG_89_ST000066" WC="1" CONTENT="derofficers-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000055" HPOS="659" VPOS="827" WIDTH="16" />
            <String HPOS="675" VPOS="827" HEIGHT="41" WIDTH="54" ID="PAG_89_ST000067" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000056" HPOS="729" VPOS="815" WIDTH="15" />
            <String HPOS="744" VPOS="815" HEIGHT="57" WIDTH="335" ID="PAG_89_ST000068" WC="1" CONTENT="vægterboligen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000057" HPOS="1079" VPOS="823" WIDTH="14" />
            <String HPOS="1093" VPOS="823" HEIGHT="39" WIDTH="117" ID="PAG_89_ST000069" WC="1" CONTENT="samt" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="396" VPOS="867" HEIGHT="124" WIDTH="1530" ID="PAG_89_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="396" VPOS="867" HEIGHT="52" WIDTH="813" ID="PAG_89_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="396" VPOS="867" HEIGHT="46" WIDTH="271" ID="PAG_89_ST000070" WC="1" CONTENT="installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000058" HPOS="667" VPOS="872" WIDTH="29" />
            <String HPOS="696" VPOS="872" HEIGHT="42" WIDTH="45" ID="PAG_89_ST000071" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000059" HPOS="741" VPOS="878" WIDTH="27" />
            <String HPOS="768" VPOS="878" HEIGHT="38" WIDTH="148" ID="PAG_89_ST000072" WC="1" CONTENT="varmt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000060" HPOS="916" VPOS="874" WIDTH="27" />
            <String HPOS="943" VPOS="874" HEIGHT="43" WIDTH="120" ID="PAG_89_ST000073" WC="1" CONTENT="vand" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000061" HPOS="1063" VPOS="876" WIDTH="27" />
            <String HPOS="1090" VPOS="876" HEIGHT="43" WIDTH="15" ID="PAG_89_ST000074" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000062" HPOS="1105" VPOS="876" WIDTH="27" />
            <String HPOS="1132" VPOS="876" HEIGHT="43" WIDTH="77" ID="PAG_89_ST000075" WC="1" CONTENT="ka-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="397" VPOS="926" HEIGHT="65" WIDTH="1529" ID="PAG_89_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="397" VPOS="928" HEIGHT="58" WIDTH="385" ID="PAG_89_ST000076" WC="1" CONTENT="sernebygningen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000063" HPOS="782" VPOS="926" WIDTH="19" />
            <String HPOS="801" VPOS="926" HEIGHT="65" WIDTH="300" ID="PAG_89_ST000077" WC="0.85" CONTENT="Fredensborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000064" HPOS="1101" VPOS="935" WIDTH="17" />
            <String HPOS="1118" VPOS="935" HEIGHT="45" WIDTH="94" ID="PAG_89_ST000078" WC="1" CONTENT="Slot" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000065" HPOS="1212" VPOS="967" WIDTH="193" />
            <String HPOS="1405" VPOS="967" HEIGHT="5" WIDTH="54" ID="PAG_89_ST000079" WC="0.72" CONTENT="__" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000066" HPOS="1459" VPOS="948" WIDTH="292" />
            <String HPOS="1751" VPOS="948" HEIGHT="41" WIDTH="175" ID="PAG_89_ST000080" WC="0.83" CONTENT="100.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="234" VPOS="985" HEIGHT="54" WIDTH="976" ID="PAG_89_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="234" VPOS="985" HEIGHT="54" WIDTH="976" ID="PAG_89_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="234" VPOS="985" HEIGHT="43" WIDTH="135" ID="PAG_89_ST000081" WC="1" CONTENT="70.14." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000067" HPOS="369" VPOS="986" WIDTH="29" />
            <String HPOS="398" VPOS="986" HEIGHT="48" WIDTH="279" ID="PAG_89_ST000082" WC="1" CONTENT="Installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000068" HPOS="677" VPOS="990" WIDTH="52" />
            <String HPOS="729" VPOS="990" HEIGHT="42" WIDTH="46" ID="PAG_89_ST000083" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000069" HPOS="775" VPOS="993" WIDTH="52" />
            <String HPOS="827" VPOS="993" HEIGHT="45" WIDTH="317" ID="PAG_89_ST000084" WC="1" CONTENT="centralvarme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000070" HPOS="1144" VPOS="996" WIDTH="51" />
            <String HPOS="1195" VPOS="996" HEIGHT="43" WIDTH="15" ID="PAG_89_ST000085" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="399" VPOS="1044" HEIGHT="64" WIDTH="1135" ID="PAG_89_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="399" VPOS="1044" HEIGHT="64" WIDTH="1135" ID="PAG_89_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="399" VPOS="1044" HEIGHT="46" WIDTH="152" ID="PAG_89_ST000086" WC="1" CONTENT="Gamle" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000071" HPOS="551" VPOS="1047" WIDTH="25" />
            <String HPOS="576" VPOS="1047" HEIGHT="61" WIDTH="399" ID="PAG_89_ST000087" WC="0.96" CONTENT="Kavalerbygning," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000072" HPOS="975" VPOS="1052" WIDTH="27" />
            <String HPOS="1002" VPOS="1052" HEIGHT="45" WIDTH="206" ID="PAG_89_ST000088" WC="0.91" CONTENT="Fredens-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000073" HPOS="1208" VPOS="1084" WIDTH="137" />
            <String HPOS="1345" VPOS="1084" HEIGHT="15" WIDTH="16" ID="PAG_89_ST000089" WC="0.00" CONTENT=",," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000074" HPOS="1361" VPOS="1077" WIDTH="154" />
            <String HPOS="1515" VPOS="1077" HEIGHT="23" WIDTH="19" ID="PAG_89_ST000090" WC="0.00" CONTENT="^" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="524" VPOS="1104" HEIGHT="70" WIDTH="1400" ID="PAG_89_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="524" VPOS="1104" HEIGHT="70" WIDTH="1400" ID="PAG_89_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="524" VPOS="1104" HEIGHT="70" WIDTH="90" ID="PAG_89_ST000091" WC="0.00" CONTENT="*ln!" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000075" HPOS="614" VPOS="1144" WIDTH="788" />
            <String HPOS="1402" VPOS="1144" HEIGHT="4" WIDTH="54" ID="PAG_89_ST000092" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000076" HPOS="1456" VPOS="1124" WIDTH="318" />
            <String HPOS="1774" VPOS="1124" HEIGHT="44" WIDTH="150" ID="PAG_89_ST000093" WC="1" CONTENT="76.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="233" VPOS="1167" HEIGHT="120" WIDTH="976" ID="PAG_89_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="233" VPOS="1167" HEIGHT="57" WIDTH="976" ID="PAG_89_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="233" VPOS="1167" HEIGHT="39" WIDTH="135" ID="PAG_89_ST000094" WC="1" CONTENT="70.15." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000077" HPOS="368" VPOS="1167" WIDTH="30" />
            <String HPOS="398" VPOS="1167" HEIGHT="42" WIDTH="278" ID="PAG_89_ST000095" WC="1" CONTENT="installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000078" HPOS="676" VPOS="1168" WIDTH="26" />
            <String HPOS="702" VPOS="1168" HEIGHT="41" WIDTH="45" ID="PAG_89_ST000096" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000079" HPOS="747" VPOS="1170" WIDTH="26" />
            <String HPOS="773" VPOS="1170" HEIGHT="44" WIDTH="316" ID="PAG_89_ST000097" WC="1" CONTENT="centralvarme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000080" HPOS="1089" VPOS="1171" WIDTH="25" />
            <String HPOS="1114" VPOS="1171" HEIGHT="44" WIDTH="15" ID="PAG_89_ST000098" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000081" HPOS="1129" VPOS="1188" WIDTH="26" />
            <String HPOS="1155" VPOS="1188" HEIGHT="36" WIDTH="54" ID="PAG_89_ST000099" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="396" VPOS="1222" HEIGHT="65" WIDTH="811" ID="PAG_89_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="396" VPOS="1222" HEIGHT="46" WIDTH="335" ID="PAG_89_ST000100" WC="1" CONTENT="istandsættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000082" HPOS="731" VPOS="1226" WIDTH="20" />
            <String HPOS="751" VPOS="1226" HEIGHT="42" WIDTH="45" ID="PAG_89_ST000101" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000083" HPOS="796" VPOS="1227" WIDTH="19" />
            <String HPOS="815" VPOS="1227" HEIGHT="56" WIDTH="73" ID="PAG_89_ST000102" WC="1" CONTENT="Ny" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000084" HPOS="888" VPOS="1229" WIDTH="19" />
            <String HPOS="907" VPOS="1229" HEIGHT="58" WIDTH="300" ID="PAG_89_ST000103" WC="1" CONTENT="Kavalerbyg-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="394" VPOS="1272" HEIGHT="72" WIDTH="1530" ID="PAG_89_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="394" VPOS="1272" HEIGHT="72" WIDTH="1530" ID="PAG_89_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="394" VPOS="1280" HEIGHT="58" WIDTH="118" ID="PAG_89_ST000104" WC="1" CONTENT="ning," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000085" HPOS="512" VPOS="1282" WIDTH="22" />
            <String HPOS="534" VPOS="1282" HEIGHT="60" WIDTH="298" ID="PAG_89_ST000105" WC="1" CONTENT="Fredensborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000086" HPOS="832" VPOS="1286" WIDTH="20" />
            <String HPOS="852" VPOS="1286" HEIGHT="44" WIDTH="94" ID="PAG_89_ST000106" WC="1" CONTENT="Slot" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000087" HPOS="946" VPOS="1276" WIDTH="588" />
            <String HPOS="1534" VPOS="1276" HEIGHT="32" WIDTH="134" ID="PAG_89_ST000107" WC="0.00" CONTENT=".i:;-:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000088" HPOS="1668" VPOS="1272" WIDTH="62" />
            <String HPOS="1730" VPOS="1272" HEIGHT="72" WIDTH="194" ID="PAG_89_ST000108" WC="0.00" CONTENT="%0(j0C)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="231" VPOS="1345" HEIGHT="54" WIDTH="1235" ID="PAG_89_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="231" VPOS="1345" HEIGHT="54" WIDTH="1235" ID="PAG_89_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="231" VPOS="1345" HEIGHT="38" WIDTH="136" ID="PAG_89_ST000109" WC="1" CONTENT="70.16." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000089" HPOS="367" VPOS="1345" WIDTH="30" />
            <String HPOS="397" VPOS="1345" HEIGHT="54" WIDTH="299" ID="PAG_89_ST000110" WC="1" CONTENT="Projektering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000090" HPOS="696" VPOS="1345" WIDTH="25" />
            <String HPOS="721" VPOS="1345" HEIGHT="42" WIDTH="46" ID="PAG_89_ST000111" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000091" HPOS="767" VPOS="1347" WIDTH="25" />
            <String HPOS="792" VPOS="1347" HEIGHT="45" WIDTH="294" ID="PAG_89_ST000112" WC="1" CONTENT="centraliseret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000092" HPOS="1086" VPOS="1364" WIDTH="24" />
            <String HPOS="1110" VPOS="1364" HEIGHT="29" WIDTH="97" ID="PAG_89_ST000113" WC="1" CONTENT="var-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000093" HPOS="1207" VPOS="1366" WIDTH="249" />
            <String HPOS="1456" VPOS="1366" HEIGHT="30" WIDTH="10" ID="PAG_89_ST000114" WC="0.00" CONTENT="\" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="396" VPOS="1400" HEIGHT="64" WIDTH="1527" ID="PAG_89_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="396" VPOS="1400" HEIGHT="64" WIDTH="1527" ID="PAG_89_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="396" VPOS="1401" HEIGHT="58" WIDTH="308" ID="PAG_89_ST000115" WC="1" CONTENT="meforsyning," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000094" HPOS="704" VPOS="1404" WIDTH="22" />
            <String HPOS="726" VPOS="1404" HEIGHT="60" WIDTH="299" ID="PAG_89_ST000116" WC="1" CONTENT="Fredensborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000095" HPOS="1025" VPOS="1408" WIDTH="20" />
            <String HPOS="1045" VPOS="1408" HEIGHT="44" WIDTH="94" ID="PAG_89_ST000117" WC="1" CONTENT="Slot" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000096" HPOS="1139" VPOS="1446" WIDTH="25" />
            <String HPOS="1164" VPOS="1446" HEIGHT="8" WIDTH="35" ID="PAG_89_ST000118" WC="0.00" CONTENT=".." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000097" HPOS="1199" VPOS="1400" WIDTH="32" />
            <String HPOS="1231" VPOS="1400" HEIGHT="28" WIDTH="7" ID="PAG_89_ST000119" WC="0.00" CONTENT=";" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000098" HPOS="1238" VPOS="1420" WIDTH="81" />
            <String HPOS="1319" VPOS="1420" HEIGHT="35" WIDTH="28" ID="PAG_89_ST000120" WC="0.00" CONTENT="V" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000099" HPOS="1347" VPOS="1414" WIDTH="40" />
            <String HPOS="1387" VPOS="1414" HEIGHT="42" WIDTH="69" ID="PAG_89_ST000121" WC="0.33" CONTENT="l—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000100" HPOS="1456" VPOS="1410" WIDTH="163" />
            <String HPOS="1619" VPOS="1410" HEIGHT="13" WIDTH="19" ID="PAG_89_ST000122" WC="0.00" CONTENT="&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000101" HPOS="1638" VPOS="1409" WIDTH="10" />
            <String HPOS="1648" VPOS="1409" HEIGHT="43" WIDTH="21" ID="PAG_89_ST000123" WC="0.00" CONTENT="V" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000102" HPOS="1669" VPOS="1451" WIDTH="56" />
            <String HPOS="1725" VPOS="1451" HEIGHT="8" WIDTH="23" ID="PAG_89_ST000124" WC="0.00" CONTENT=".." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000103" HPOS="1748" VPOS="1420" WIDTH="26" />
            <String HPOS="1774" VPOS="1420" HEIGHT="44" WIDTH="149" ID="PAG_89_ST000125" WC="1" CONTENT="96.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="231" VPOS="1458" HEIGHT="68" WIDTH="1497" ID="PAG_89_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="231" VPOS="1458" HEIGHT="68" WIDTH="1497" ID="PAG_89_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="231" VPOS="1458" HEIGHT="44" WIDTH="136" ID="PAG_89_ST000126" WC="1" CONTENT="70.17." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000104" HPOS="367" VPOS="1460" WIDTH="30" />
            <String HPOS="397" VPOS="1460" HEIGHT="58" WIDTH="256" ID="PAG_89_ST000127" WC="0.99" CONTENT="Indretning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000105" HPOS="653" VPOS="1464" WIDTH="35" />
            <String HPOS="688" VPOS="1464" HEIGHT="42" WIDTH="45" ID="PAG_89_ST000128" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000106" HPOS="733" VPOS="1464" WIDTH="34" />
            <String HPOS="767" VPOS="1464" HEIGHT="47" WIDTH="250" ID="PAG_89_ST000129" WC="1" CONTENT="børnehave" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000107" HPOS="1017" VPOS="1468" WIDTH="34" />
            <String HPOS="1051" VPOS="1468" HEIGHT="43" WIDTH="15" ID="PAG_89_ST000130" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000108" HPOS="1066" VPOS="1468" WIDTH="35" />
            <String HPOS="1101" VPOS="1468" HEIGHT="58" WIDTH="126" ID="PAG_89_ST000131" WC="0.80" CONTENT="byg-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000109" HPOS="1227" VPOS="1463" WIDTH="481" />
            <String HPOS="1708" VPOS="1463" HEIGHT="20" WIDTH="20" ID="PAG_89_ST000132" WC="0.00" CONTENT="^" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="395" VPOS="1518" HEIGHT="66" WIDTH="1528" ID="PAG_89_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="395" VPOS="1518" HEIGHT="66" WIDTH="1528" ID="PAG_89_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="395" VPOS="1520" HEIGHT="55" WIDTH="160" ID="PAG_89_ST000133" WC="0.99" CONTENT="ningen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000110" HPOS="555" VPOS="1518" WIDTH="21" />
            <String HPOS="576" VPOS="1518" HEIGHT="48" WIDTH="238" ID="PAG_89_ST000134" WC="1" CONTENT="Christians" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000111" HPOS="814" VPOS="1525" WIDTH="20" />
            <String HPOS="834" VPOS="1525" HEIGHT="57" WIDTH="172" ID="PAG_89_ST000135" WC="1" CONTENT="Brygge" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000112" HPOS="1006" VPOS="1529" WIDTH="23" />
            <String HPOS="1029" VPOS="1529" HEIGHT="40" WIDTH="49" ID="PAG_89_ST000136" WC="0.00" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000113" HPOS="1078" VPOS="1567" WIDTH="470" />
            <String HPOS="1548" VPOS="1567" HEIGHT="8" WIDTH="176" ID="PAG_89_ST000137" WC="0.00" CONTENT=".." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000114" HPOS="1724" VPOS="1534" WIDTH="23" />
            <String HPOS="1747" VPOS="1534" HEIGHT="50" WIDTH="176" ID="PAG_89_ST000138" WC="0.79" CONTENT="660.0.00," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="134" VPOS="1574" HEIGHT="131" WIDTH="2148" ID="PAG_89_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="230" VPOS="1574" HEIGHT="66" WIDTH="2052" ID="PAG_89_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="230" VPOS="1576" HEIGHT="44" WIDTH="136" ID="PAG_89_ST000139" WC="1" CONTENT="70.18." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000115" HPOS="366" VPOS="1579" WIDTH="30" />
            <String HPOS="396" VPOS="1579" HEIGHT="45" WIDTH="346" ID="PAG_89_ST000140" WC="1" CONTENT="Marmorbroens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000116" HPOS="742" VPOS="1585" WIDTH="20" />
            <String HPOS="762" VPOS="1585" HEIGHT="55" WIDTH="290" ID="PAG_89_ST000141" WC="1" CONTENT="restaurering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000117" HPOS="1052" VPOS="1622" WIDTH="28" />
            <String HPOS="1080" VPOS="1622" HEIGHT="10" WIDTH="118" ID="PAG_89_ST000142" WC="0.00" CONTENT="....." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000118" HPOS="1198" VPOS="1594" WIDTH="192" />
            <String HPOS="1390" VPOS="1594" HEIGHT="46" WIDTH="174" ID="PAG_89_ST000143" WC="0.84" CONTENT="125,827" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000119" HPOS="1564" VPOS="1574" WIDTH="182" />
            <String HPOS="1746" VPOS="1574" HEIGHT="66" WIDTH="176" ID="PAG_89_ST000144" WC="0.74" CONTENT="300!000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000120" HPOS="1922" VPOS="1604" WIDTH="181" />
            <String HPOS="2103" VPOS="1604" HEIGHT="36" WIDTH="179" ID="PAG_89_ST000145" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="134" VPOS="1638" HEIGHT="67" WIDTH="2147" ID="PAG_89_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="134" VPOS="1638" HEIGHT="49" WIDTH="232" ID="PAG_89_ST000146" WC="0.61" CONTENT=",70.19," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000121" HPOS="366" VPOS="1638" WIDTH="30" />
            <String HPOS="396" VPOS="1638" HEIGHT="58" WIDTH="272" ID="PAG_89_ST000147" WC="0.99" CONTENT="Sønderborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000122" HPOS="668" VPOS="1641" WIDTH="17" />
            <String HPOS="685" VPOS="1641" HEIGHT="53" WIDTH="106" ID="PAG_89_ST000148" WC="1" CONTENT="Slot," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000123" HPOS="791" VPOS="1645" WIDTH="19" />
            <String HPOS="810" VPOS="1645" HEIGHT="57" WIDTH="387" ID="PAG_89_ST000149" WC="0.86" CONTENT="re.staurering...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000124" HPOS="1197" VPOS="1652" WIDTH="148" />
            <String HPOS="1345" VPOS="1652" HEIGHT="45" WIDTH="218" ID="PAG_89_ST000150" WC="0.50" CONTENT="'1.499.940" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000125" HPOS="1563" VPOS="1658" WIDTH="142" />
            <String HPOS="1705" VPOS="1658" HEIGHT="43" WIDTH="217" ID="PAG_89_ST000151" WC="0.59" CONTENT="1.500.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000126" HPOS="1922" VPOS="1663" WIDTH="180" />
            <String HPOS="2102" VPOS="1663" HEIGHT="42" WIDTH="179" ID="PAG_89_ST000152" WC="1" CONTENT="390.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="230" VPOS="1696" HEIGHT="58" WIDTH="1649" ID="PAG_89_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="230" VPOS="1696" HEIGHT="58" WIDTH="1649" ID="PAG_89_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="230" VPOS="1696" HEIGHT="43" WIDTH="136" ID="PAG_89_ST000153" WC="0.97" CONTENT="70.20." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000127" HPOS="366" VPOS="1697" WIDTH="28" />
            <String HPOS="394" VPOS="1697" HEIGHT="49" WIDTH="495" ID="PAG_89_ST000154" WC="0.99" CONTENT="Hovedistandsættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000128" HPOS="889" VPOS="1703" WIDTH="27" />
            <String HPOS="916" VPOS="1703" HEIGHT="43" WIDTH="46" ID="PAG_89_ST000155" WC="0.33" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000129" HPOS="962" VPOS="1704" WIDTH="27" />
            <String HPOS="989" VPOS="1704" HEIGHT="45" WIDTH="96" ID="PAG_89_ST000156" WC="1" CONTENT="Chr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000130" HPOS="1085" VPOS="1707" WIDTH="31" />
            <String HPOS="1116" VPOS="1707" HEIGHT="43" WIDTH="90" ID="PAG_89_ST000157" WC="1" CONTENT="IXs" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000131" HPOS="1206" VPOS="1712" WIDTH="306" />
            <String HPOS="1512" VPOS="1712" HEIGHT="42" WIDTH="367" ID="PAG_89_ST000158" WC="0.00" CONTENT="v'&quot;7" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="394" VPOS="1757" HEIGHT="61" WIDTH="1168" ID="PAG_89_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="394" VPOS="1757" HEIGHT="61" WIDTH="1168" ID="PAG_89_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="394" VPOS="1757" HEIGHT="43" WIDTH="115" ID="PAG_89_ST000159" WC="1" CONTENT="Palæ" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000132" HPOS="509" VPOS="1761" WIDTH="21" />
            <String HPOS="530" VPOS="1761" HEIGHT="53" WIDTH="56" ID="PAG_89_ST000160" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000133" HPOS="586" VPOS="1759" WIDTH="20" />
            <String HPOS="606" VPOS="1759" HEIGHT="59" WIDTH="308" ID="PAG_89_ST000161" WC="1" CONTENT="Amalienborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000134" HPOS="914" VPOS="1772" WIDTH="471" />
            <String HPOS="1385" VPOS="1772" HEIGHT="43" WIDTH="177" ID="PAG_89_ST000162" WC="0.99" CONTENT="208.613" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="230" VPOS="1815" HEIGHT="56" WIDTH="1004" ID="PAG_89_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="230" VPOS="1815" HEIGHT="56" WIDTH="1004" ID="PAG_89_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="230" VPOS="1815" HEIGHT="43" WIDTH="135" ID="PAG_89_ST000163" WC="1" CONTENT="70.21." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000135" HPOS="365" VPOS="1816" WIDTH="32" />
            <String HPOS="397" VPOS="1816" HEIGHT="55" WIDTH="220" ID="PAG_89_ST000164" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000136" HPOS="617" VPOS="1819" WIDTH="27" />
            <String HPOS="644" VPOS="1819" HEIGHT="42" WIDTH="45" ID="PAG_89_ST000165" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000137" HPOS="689" VPOS="1819" WIDTH="26" />
            <String HPOS="715" VPOS="1819" HEIGHT="44" WIDTH="179" ID="PAG_89_ST000166" WC="1" CONTENT="drivhus" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000138" HPOS="894" VPOS="1822" WIDTH="26" />
            <String HPOS="920" VPOS="1822" HEIGHT="42" WIDTH="15" ID="PAG_89_ST000167" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000139" HPOS="935" VPOS="1823" WIDTH="26" />
            <String HPOS="961" VPOS="1823" HEIGHT="45" WIDTH="243" ID="PAG_89_ST000168" WC="1" CONTENT="Frederiks-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1204" VPOS="1868" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="394" VPOS="1875" HEIGHT="58" WIDTH="1169" ID="PAG_89_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="394" VPOS="1875" HEIGHT="58" WIDTH="1169" ID="PAG_89_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="394" VPOS="1875" HEIGHT="55" WIDTH="107" ID="PAG_89_ST000169" WC="1" CONTENT="borg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000140" HPOS="501" VPOS="1876" WIDTH="21" />
            <String HPOS="522" VPOS="1876" HEIGHT="44" WIDTH="229" ID="PAG_89_ST000170" WC="1" CONTENT="Slotshave" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000141" HPOS="751" VPOS="1891" WIDTH="663" />
            <String HPOS="1414" VPOS="1891" HEIGHT="42" WIDTH="149" ID="PAG_89_ST000171" WC="1" CONTENT="88.659" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="229" VPOS="1933" HEIGHT="60" WIDTH="1569" ID="PAG_89_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="229" VPOS="1933" HEIGHT="60" WIDTH="1569" ID="PAG_89_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="229" VPOS="1933" HEIGHT="42" WIDTH="136" ID="PAG_89_ST000172" WC="1" CONTENT="70.22." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000142" HPOS="365" VPOS="1934" WIDTH="31" />
            <String HPOS="396" VPOS="1934" HEIGHT="55" WIDTH="221" ID="PAG_89_ST000173" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000143" HPOS="617" VPOS="1937" WIDTH="14" />
            <String HPOS="631" VPOS="1937" HEIGHT="42" WIDTH="45" ID="PAG_89_ST000174" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000144" HPOS="676" VPOS="1936" WIDTH="12" />
            <String HPOS="688" VPOS="1936" HEIGHT="46" WIDTH="292" ID="PAG_89_ST000175" WC="1" CONTENT="redskabshus" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000145" HPOS="980" VPOS="1941" WIDTH="14" />
            <String HPOS="994" VPOS="1941" HEIGHT="42" WIDTH="15" ID="PAG_89_ST000176" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000146" HPOS="1009" VPOS="1940" WIDTH="15" />
            <String HPOS="1024" VPOS="1940" HEIGHT="47" WIDTH="184" ID="PAG_89_ST000177" WC="1" CONTENT="Gråsten" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000147" HPOS="1208" VPOS="1973" WIDTH="563" />
            <String HPOS="1771" VPOS="1973" HEIGHT="20" WIDTH="27" ID="PAG_89_ST000178" WC="0.00" CONTENT="..." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="395" VPOS="1993" HEIGHT="58" WIDTH="1165" ID="PAG_89_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="395" VPOS="1993" HEIGHT="58" WIDTH="1165" ID="PAG_89_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="395" VPOS="1993" HEIGHT="45" WIDTH="230" ID="PAG_89_ST000179" WC="0.00" CONTENT="Slotshave" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000148" HPOS="625" VPOS="2008" WIDTH="789" />
            <String HPOS="1414" VPOS="2008" HEIGHT="43" WIDTH="146" ID="PAG_89_ST000180" WC="0.86" CONTENT="71.581'" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="229" VPOS="2051" HEIGHT="64" WIDTH="973" ID="PAG_89_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="229" VPOS="2051" HEIGHT="64" WIDTH="973" ID="PAG_89_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="229" VPOS="2051" HEIGHT="45" WIDTH="136" ID="PAG_89_ST000181" WC="0.71" CONTENT="70.23." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000149" HPOS="365" VPOS="2053" WIDTH="31" />
            <String HPOS="396" VPOS="2053" HEIGHT="55" WIDTH="221" ID="PAG_89_ST000182" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000150" HPOS="617" VPOS="2055" WIDTH="44" />
            <String HPOS="661" VPOS="2055" HEIGHT="42" WIDTH="45" ID="PAG_89_ST000183" WC="0.33" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000151" HPOS="706" VPOS="2058" WIDTH="42" />
            <String HPOS="748" VPOS="2058" HEIGHT="57" WIDTH="293" ID="PAG_89_ST000184" WC="0.94" CONTENT="gartnerbolig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000152" HPOS="1041" VPOS="2076" WIDTH="43" />
            <String HPOS="1084" VPOS="2076" HEIGHT="29" WIDTH="58" ID="PAG_89_ST000185" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000153" HPOS="1142" VPOS="2077" WIDTH="19" />
            <String HPOS="1161" VPOS="2077" HEIGHT="28" WIDTH="41" ID="PAG_89_ST000186" WC="1" CONTENT="v." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="393" VPOS="2104" HEIGHT="69" WIDTH="1783" ID="PAG_89_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="393" VPOS="2104" HEIGHT="69" WIDTH="1783" ID="PAG_89_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="393" VPOS="2111" HEIGHT="43" WIDTH="85" ID="PAG_89_ST000187" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000154" HPOS="478" VPOS="2104" WIDTH="20" />
            <String HPOS="498" VPOS="2104" HEIGHT="65" WIDTH="286" ID="PAG_89_ST000188" WC="0.91" CONTENT="Herregården" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000155" HPOS="784" VPOS="2116" WIDTH="21" />
            <String HPOS="805" VPOS="2116" HEIGHT="57" WIDTH="391" ID="PAG_89_ST000189" WC="0.99" CONTENT="Spøttrup......." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000156" HPOS="1196" VPOS="2126" WIDTH="216" />
            <String HPOS="1412" VPOS="2126" HEIGHT="43" WIDTH="151" ID="PAG_89_ST000190" WC="1" CONTENT="55.904" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000157" HPOS="1563" VPOS="2117" WIDTH="591" />
            <String HPOS="2154" VPOS="2117" HEIGHT="40" WIDTH="22" ID="PAG_89_ST000191" WC="0.00" CONTENT="/" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="228" VPOS="2170" HEIGHT="58" WIDTH="977" ID="PAG_89_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="228" VPOS="2170" HEIGHT="58" WIDTH="977" ID="PAG_89_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="228" VPOS="2170" HEIGHT="42" WIDTH="136" ID="PAG_89_ST000192" WC="1" CONTENT="70.24." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000158" HPOS="364" VPOS="2170" WIDTH="30" />
            <String HPOS="394" VPOS="2170" HEIGHT="58" WIDTH="257" ID="PAG_89_ST000193" WC="1" CONTENT="Indretning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000159" HPOS="651" VPOS="2174" WIDTH="19" />
            <String HPOS="670" VPOS="2174" HEIGHT="41" WIDTH="45" ID="PAG_89_ST000194" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000160" HPOS="715" VPOS="2175" WIDTH="18" />
            <String HPOS="733" VPOS="2175" HEIGHT="44" WIDTH="197" ID="PAG_89_ST000195" WC="1" CONTENT="værelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000161" HPOS="930" VPOS="2176" WIDTH="18" />
            <String HPOS="948" VPOS="2176" HEIGHT="43" WIDTH="15" ID="PAG_89_ST000196" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000162" HPOS="963" VPOS="2177" WIDTH="19" />
            <String HPOS="982" VPOS="2177" HEIGHT="44" WIDTH="70" ID="PAG_89_ST000197" WC="1" CONTENT="Fr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000163" HPOS="1052" VPOS="2179" WIDTH="19" />
            <String HPOS="1071" VPOS="2179" HEIGHT="44" WIDTH="134" ID="PAG_89_ST000198" WC="1" CONTENT="VIIIs" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="393" VPOS="2230" HEIGHT="60" WIDTH="1168" ID="PAG_89_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="393" VPOS="2230" HEIGHT="60" WIDTH="1168" ID="PAG_89_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="393" VPOS="2230" HEIGHT="42" WIDTH="115" ID="PAG_89_ST000199" WC="1" CONTENT="Palæ" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000164" HPOS="508" VPOS="2233" WIDTH="20" />
            <String HPOS="528" VPOS="2233" HEIGHT="52" WIDTH="56" ID="PAG_89_ST000200" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000165" HPOS="584" VPOS="2231" WIDTH="21" />
            <String HPOS="605" VPOS="2231" HEIGHT="59" WIDTH="309" ID="PAG_89_ST000201" WC="1" CONTENT="Amalienborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000166" HPOS="914" VPOS="2244" WIDTH="528" />
            <String HPOS="1442" VPOS="2244" HEIGHT="43" WIDTH="119" ID="PAG_89_ST000202" WC="1" CONTENT="1.472" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="2288" HEIGHT="57" WIDTH="978" ID="PAG_89_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="227" VPOS="2288" HEIGHT="57" WIDTH="978" ID="PAG_89_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="227" VPOS="2288" HEIGHT="42" WIDTH="137" ID="PAG_89_ST000203" WC="0.77" CONTENT="70.25." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000167" HPOS="364" VPOS="2289" WIDTH="30" />
            <String HPOS="394" VPOS="2289" HEIGHT="44" WIDTH="245" ID="PAG_89_ST000204" WC="1" CONTENT="Bernstorff" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000168" HPOS="639" VPOS="2291" WIDTH="44" />
            <String HPOS="683" VPOS="2291" HEIGHT="54" WIDTH="107" ID="PAG_89_ST000205" WC="1" CONTENT="Slot," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000169" HPOS="790" VPOS="2291" WIDTH="50" />
            <String HPOS="840" VPOS="2291" HEIGHT="48" WIDTH="271" ID="PAG_89_ST000206" WC="0.42" CONTENT="installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000170" HPOS="1111" VPOS="2299" WIDTH="49" />
            <String HPOS="1160" VPOS="2299" HEIGHT="42" WIDTH="45" ID="PAG_89_ST000207" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="83" VPOS="2349" HEIGHT="59" WIDTH="1965" ID="PAG_89_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="83" VPOS="2349" HEIGHT="59" WIDTH="1965" ID="PAG_89_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="83" VPOS="2354" HEIGHT="10" WIDTH="32" ID="PAG_89_ST000208" WC="0.00" CONTENT="'&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000171" HPOS="115" VPOS="2349" WIDTH="25" />
            <String HPOS="140" VPOS="2349" HEIGHT="37" WIDTH="205" ID="PAG_89_ST000209" WC="0.00" CONTENT="•'s.V'.Vv'i.-.:--•" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000172" HPOS="345" VPOS="2349" WIDTH="48" />
            <String HPOS="393" VPOS="2349" HEIGHT="45" WIDTH="317" ID="PAG_89_ST000210" WC="0.86" CONTENT="centralvarrne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000173" HPOS="710" VPOS="2351" WIDTH="19" />
            <String HPOS="729" VPOS="2351" HEIGHT="43" WIDTH="14" ID="PAG_89_ST000211" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000174" HPOS="743" VPOS="2352" WIDTH="22" />
            <String HPOS="765" VPOS="2352" HEIGHT="56" WIDTH="185" ID="PAG_89_ST000212" WC="0.92" CONTENT="„Lipske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000175" HPOS="950" VPOS="2353" WIDTH="19" />
            <String HPOS="969" VPOS="2353" HEIGHT="45" WIDTH="123" ID="PAG_89_ST000213" WC="0.77" CONTENT="Hus&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000176" HPOS="1092" VPOS="2389" WIDTH="163" />
            <String HPOS="1255" VPOS="2389" HEIGHT="8" WIDTH="30" ID="PAG_89_ST000214" WC="0.33" CONTENT=".." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000177" HPOS="1285" VPOS="2364" WIDTH="129" />
            <String HPOS="1414" VPOS="2364" HEIGHT="42" WIDTH="149" ID="PAG_89_ST000215" WC="1" CONTENT="15.680" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000178" HPOS="1563" VPOS="2368" WIDTH="462" />
            <String HPOS="2025" VPOS="2368" HEIGHT="30" WIDTH="23" ID="PAG_89_ST000216" WC="0.00" CONTENT="\" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="2406" HEIGHT="63" WIDTH="1007" ID="PAG_89_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="227" VPOS="2406" HEIGHT="63" WIDTH="1007" ID="PAG_89_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="227" VPOS="2406" HEIGHT="42" WIDTH="136" ID="PAG_89_ST000217" WC="1" CONTENT="70.26." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000179" HPOS="363" VPOS="2407" WIDTH="30" />
            <String HPOS="393" VPOS="2407" HEIGHT="44" WIDTH="245" ID="PAG_89_ST000218" WC="1" CONTENT="Bernstorff" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000180" HPOS="638" VPOS="2410" WIDTH="17" />
            <String HPOS="655" VPOS="2410" HEIGHT="52" WIDTH="106" ID="PAG_89_ST000219" WC="1" CONTENT="Slot," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000181" HPOS="761" VPOS="2411" WIDTH="22" />
            <String HPOS="783" VPOS="2411" HEIGHT="58" WIDTH="236" ID="PAG_89_ST000220" WC="1" CONTENT="indvendig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000182" HPOS="1019" VPOS="2415" WIDTH="19" />
            <String HPOS="1038" VPOS="2415" HEIGHT="43" WIDTH="166" ID="PAG_89_ST000221" WC="1" CONTENT="istand-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1204" VPOS="2458" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="392" VPOS="2467" HEIGHT="61" WIDTH="840" ID="PAG_89_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="392" VPOS="2467" HEIGHT="61" WIDTH="840" ID="PAG_89_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="392" VPOS="2467" HEIGHT="42" WIDTH="186" ID="PAG_89_ST000222" WC="1" CONTENT="sættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000183" HPOS="578" VPOS="2468" WIDTH="26" />
            <String HPOS="604" VPOS="2468" HEIGHT="42" WIDTH="45" ID="PAG_89_ST000223" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000184" HPOS="649" VPOS="2469" WIDTH="26" />
            <String HPOS="675" VPOS="2469" HEIGHT="51" WIDTH="273" ID="PAG_89_ST000224" WC="0.96" CONTENT="„Thehuset&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000185" HPOS="948" VPOS="2487" WIDTH="27" />
            <String HPOS="975" VPOS="2487" HEIGHT="41" WIDTH="54" ID="PAG_89_ST000225" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000186" HPOS="1029" VPOS="2474" WIDTH="24" />
            <String HPOS="1053" VPOS="2474" HEIGHT="43" WIDTH="149" ID="PAG_89_ST000226" WC="1" CONTENT="instal-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1202" VPOS="2517" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="390" VPOS="2524" HEIGHT="60" WIDTH="1172" ID="PAG_89_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="390" VPOS="2524" HEIGHT="60" WIDTH="1172" ID="PAG_89_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="390" VPOS="2524" HEIGHT="43" WIDTH="139" ID="PAG_89_ST000227" WC="1" CONTENT="lation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000187" HPOS="529" VPOS="2526" WIDTH="21" />
            <String HPOS="550" VPOS="2526" HEIGHT="42" WIDTH="45" ID="PAG_89_ST000228" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000188" HPOS="595" VPOS="2526" WIDTH="20" />
            <String HPOS="615" VPOS="2526" HEIGHT="57" WIDTH="152" ID="PAG_89_ST000229" WC="1" CONTENT="oliefyr" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000189" HPOS="767" VPOS="2527" WIDTH="19" />
            <String HPOS="786" VPOS="2527" HEIGHT="44" WIDTH="15" ID="PAG_89_ST000230" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000190" HPOS="801" VPOS="2531" WIDTH="19" />
            <String HPOS="820" VPOS="2531" HEIGHT="53" WIDTH="238" ID="PAG_89_ST000231" WC="1" CONTENT="gartneriet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000191" HPOS="1058" VPOS="2539" WIDTH="354" />
            <String HPOS="1412" VPOS="2539" HEIGHT="43" WIDTH="150" ID="PAG_89_ST000232" WC="1" CONTENT="55.414" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="2583" HEIGHT="59" WIDTH="1005" ID="PAG_89_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="227" VPOS="2583" HEIGHT="59" WIDTH="1005" ID="PAG_89_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="227" VPOS="2583" HEIGHT="43" WIDTH="136" ID="PAG_89_ST000233" WC="1" CONTENT="70.27." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000192" HPOS="363" VPOS="2584" WIDTH="29" />
            <String HPOS="392" VPOS="2584" HEIGHT="58" WIDTH="232" ID="PAG_89_ST000234" WC="1" CONTENT="Kronborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000193" HPOS="624" VPOS="2586" WIDTH="16" />
            <String HPOS="640" VPOS="2586" HEIGHT="53" WIDTH="105" ID="PAG_89_ST000235" WC="1" CONTENT="Slot," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000194" HPOS="745" VPOS="2587" WIDTH="17" />
            <String HPOS="762" VPOS="2587" HEIGHT="46" WIDTH="271" ID="PAG_89_ST000236" WC="1" CONTENT="installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000195" HPOS="1033" VPOS="2592" WIDTH="14" />
            <String HPOS="1047" VPOS="2592" HEIGHT="42" WIDTH="46" ID="PAG_89_ST000237" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000196" HPOS="1093" VPOS="2608" WIDTH="14" />
            <String HPOS="1107" VPOS="2608" HEIGHT="28" WIDTH="95" ID="PAG_89_ST000238" WC="1" CONTENT="cen-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1202" VPOS="2636" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="391" VPOS="2643" HEIGHT="65" WIDTH="810" ID="PAG_89_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="391" VPOS="2643" HEIGHT="65" WIDTH="810" ID="PAG_89_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="391" VPOS="2643" HEIGHT="46" WIDTH="237" ID="PAG_89_ST000239" WC="1" CONTENT="tralvarme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000197" HPOS="628" VPOS="2645" WIDTH="21" />
            <String HPOS="649" VPOS="2645" HEIGHT="43" WIDTH="15" ID="PAG_89_ST000240" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000198" HPOS="664" VPOS="2646" WIDTH="22" />
            <String HPOS="686" VPOS="2646" HEIGHT="62" WIDTH="515" ID="PAG_89_ST000241" WC="1" CONTENT="kronværksbygningen," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="392" VPOS="2703" HEIGHT="59" WIDTH="1171" ID="PAG_89_TB000041" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="392" VPOS="2703" HEIGHT="59" WIDTH="1171" ID="PAG_89_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="392" VPOS="2703" HEIGHT="58" WIDTH="257" ID="PAG_89_ST000242" WC="0.99" CONTENT="sprøjte-og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000199" HPOS="649" VPOS="2708" WIDTH="20" />
            <String HPOS="669" VPOS="2708" HEIGHT="54" WIDTH="263" ID="PAG_89_ST000243" WC="1" CONTENT="poternehus" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000200" HPOS="932" VPOS="2717" WIDTH="451" />
            <String HPOS="1383" VPOS="2717" HEIGHT="44" WIDTH="180" ID="PAG_89_ST000244" WC="1" CONTENT="253.348" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="2760" HEIGHT="63" WIDTH="977" ID="PAG_89_TB000042" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="227" VPOS="2760" HEIGHT="63" WIDTH="977" ID="PAG_89_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="227" VPOS="2762" HEIGHT="42" WIDTH="137" ID="PAG_89_ST000245" WC="1" CONTENT="70.28." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000201" HPOS="364" VPOS="2760" WIDTH="30" />
            <String HPOS="394" VPOS="2760" HEIGHT="63" WIDTH="495" ID="PAG_89_ST000246" WC="0.96" CONTENT="Rigsarkivbygnmgen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000202" HPOS="889" VPOS="2769" WIDTH="41" />
            <String HPOS="930" VPOS="2769" HEIGHT="47" WIDTH="274" ID="PAG_89_ST000247" WC="1" CONTENT="installation" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="392" VPOS="2821" HEIGHT="64" WIDTH="809" ID="PAG_89_TB000043" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="392" VPOS="2821" HEIGHT="64" WIDTH="809" ID="PAG_89_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="392" VPOS="2821" HEIGHT="43" WIDTH="45" ID="PAG_89_ST000248" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000203" HPOS="437" VPOS="2821" WIDTH="25" />
            <String HPOS="462" VPOS="2821" HEIGHT="45" WIDTH="193" ID="PAG_89_ST000249" WC="1" CONTENT="elevator" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000204" HPOS="655" VPOS="2839" WIDTH="24" />
            <String HPOS="679" VPOS="2839" HEIGHT="41" WIDTH="54" ID="PAG_89_ST000250" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000205" HPOS="733" VPOS="2826" WIDTH="21" />
            <String HPOS="754" VPOS="2826" HEIGHT="59" WIDTH="250" ID="PAG_89_ST000251" WC="1" CONTENT="indretning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000206" HPOS="1004" VPOS="2831" WIDTH="25" />
            <String HPOS="1029" VPOS="2831" HEIGHT="42" WIDTH="46" ID="PAG_89_ST000252" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000207" HPOS="1075" VPOS="2831" WIDTH="21" />
            <String HPOS="1096" VPOS="2831" HEIGHT="44" WIDTH="105" ID="PAG_89_ST000253" WC="1" CONTENT="kon-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="2882" HEIGHT="79" WIDTH="2052" ID="PAG_89_TB000044" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="227" VPOS="2882" HEIGHT="79" WIDTH="2052" ID="PAG_89_TL000047" STYLEREFS="TXT_T_8_R">
            <String HPOS="227" VPOS="2936" HEIGHT="24" WIDTH="51" ID="PAG_89_ST000254" WC="0.00" CONTENT="*n" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000208" HPOS="278" VPOS="2941" WIDTH="21" />
            <String HPOS="299" VPOS="2941" HEIGHT="19" WIDTH="53" ID="PAG_89_ST000255" WC="0.00" CONTENT="nn" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000209" HPOS="352" VPOS="2882" WIDTH="37" />
            <String HPOS="389" VPOS="2882" HEIGHT="79" WIDTH="139" ID="PAG_89_ST000256" WC="0.00" CONTENT="J?*?'" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_89_SP000210" HPOS="528" VPOS="2916" WIDTH="21" />
            <String HPOS="549" VPOS="2916" HEIGHT="38" WIDTH="36" ID="PAG_89_ST000257" WC="0.00" CONTENT="V" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000211" HPOS="585" VPOS="2920" WIDTH="813" />
            <String HPOS="1398" VPOS="2920" HEIGHT="5" WIDTH="54" ID="PAG_89_ST000258" WC="0.60" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000212" HPOS="1452" VPOS="2924" WIDTH="305" />
            <String HPOS="1757" VPOS="2924" HEIGHT="6" WIDTH="53" ID="PAG_89_ST000259" WC="0.60" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_89_SP000213" HPOS="1810" VPOS="2904" WIDTH="290" />
            <String HPOS="2100" VPOS="2904" HEIGHT="44" WIDTH="179" ID="PAG_89_ST000260" WC="1" CONTENT="865.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="2936" HEIGHT="64" WIDTH="1002" ID="PAG_89_TB000045" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="227" VPOS="2936" HEIGHT="64" WIDTH="1002" ID="PAG_89_TL000048" STYLEREFS="TXT_T_10_R">
            <String HPOS="227" VPOS="2936" HEIGHT="46" WIDTH="137" ID="PAG_89_ST000261" WC="1" CONTENT="70.29." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000214" HPOS="364" VPOS="2940" WIDTH="28" />
            <String HPOS="392" VPOS="2940" HEIGHT="48" WIDTH="368" ID="PAG_89_ST000262" WC="1" CONTENT="Frederiksholms" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000215" HPOS="760" VPOS="2945" WIDTH="45" />
            <String HPOS="805" VPOS="2945" HEIGHT="44" WIDTH="147" ID="PAG_89_ST000263" WC="1" CONTENT="Kanal" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000216" HPOS="952" VPOS="2949" WIDTH="43" />
            <String HPOS="995" VPOS="2949" HEIGHT="51" WIDTH="66" ID="PAG_89_ST000264" WC="1" CONTENT="26," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000217" HPOS="1061" VPOS="2950" WIDTH="46" />
            <String HPOS="1107" VPOS="2950" HEIGHT="44" WIDTH="92" ID="PAG_89_ST000265" WC="1" CONTENT="ind-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1199" VPOS="2994" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="390" VPOS="2999" HEIGHT="67" WIDTH="1889" ID="PAG_89_TB000046" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="390" VPOS="2999" HEIGHT="67" WIDTH="1889" ID="PAG_89_TL000049" STYLEREFS="TXT_T_10_R">
            <String HPOS="390" VPOS="2999" HEIGHT="58" WIDTH="173" ID="PAG_89_ST000266" WC="1" CONTENT="retning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000218" HPOS="563" VPOS="3002" WIDTH="25" />
            <String HPOS="588" VPOS="3002" HEIGHT="42" WIDTH="44" ID="PAG_89_ST000267" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000219" HPOS="632" VPOS="3001" WIDTH="28" />
            <String HPOS="660" VPOS="3001" HEIGHT="47" WIDTH="224" ID="PAG_89_ST000268" WC="0.8" CONTENT="kontorer." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000220" HPOS="884" VPOS="3023" WIDTH="1214" />
            <String HPOS="2098" VPOS="3023" HEIGHT="42" WIDTH="81" ID="PAG_89_ST000269" WC="0.99" CONTENT="250" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000221" HPOS="2179" VPOS="3026" WIDTH="20" />
            <String HPOS="2199" VPOS="3026" HEIGHT="40" WIDTH="80" ID="PAG_89_ST000270" WC="0.96" CONTENT="000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="226" VPOS="3117" HEIGHT="56" WIDTH="668" ID="PAG_89_TB000047" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="226" VPOS="3117" HEIGHT="56" WIDTH="668" ID="PAG_89_TL000050" STYLEREFS="TXT_T_10_R">
            <String HPOS="226" VPOS="3117" HEIGHT="56" WIDTH="530" ID="PAG_89_ST000271" WC="1" CONTENT="Ejendomserhvervelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000222" HPOS="756" VPOS="3138" WIDTH="19" />
            <String HPOS="775" VPOS="3138" HEIGHT="28" WIDTH="58" ID="PAG_89_ST000272" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000223" HPOS="833" VPOS="3139" WIDTH="19" />
            <String HPOS="852" VPOS="3139" HEIGHT="28" WIDTH="42" ID="PAG_89_ST000273" WC="1" CONTENT="v." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="226" VPOS="3177" HEIGHT="63" WIDTH="977" ID="PAG_89_TB000048" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="226" VPOS="3177" HEIGHT="63" WIDTH="977" ID="PAG_89_TL000051" STYLEREFS="TXT_T_10_R">
            <String HPOS="226" VPOS="3177" HEIGHT="43" WIDTH="137" ID="PAG_89_ST000274" WC="1" CONTENT="71.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000224" HPOS="363" VPOS="3178" WIDTH="28" />
            <String HPOS="391" VPOS="3178" HEIGHT="44" WIDTH="283" ID="PAG_89_ST000275" WC="1" CONTENT="Erhvervelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000225" HPOS="674" VPOS="3180" WIDTH="39" />
            <String HPOS="713" VPOS="3180" HEIGHT="43" WIDTH="45" ID="PAG_89_ST000276" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000226" HPOS="758" VPOS="3180" WIDTH="35" />
            <String HPOS="793" VPOS="3180" HEIGHT="60" WIDTH="361" ID="PAG_89_ST000277" WC="1" CONTENT="kontorejendom" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000227" HPOS="1154" VPOS="3185" WIDTH="35" />
            <String HPOS="1189" VPOS="3185" HEIGHT="43" WIDTH="14" ID="PAG_89_ST000278" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="391" VPOS="3234" HEIGHT="64" WIDTH="1529" ID="PAG_89_TB000049" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="391" VPOS="3234" HEIGHT="64" WIDTH="1529" ID="PAG_89_TL000052" STYLEREFS="TXT_T_10_R">
            <String HPOS="391" VPOS="3234" HEIGHT="47" WIDTH="210" ID="PAG_89_ST000279" WC="1" CONTENT="Birkerød" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000228" HPOS="601" VPOS="3249" WIDTH="714" />
            <String HPOS="1315" VPOS="3249" HEIGHT="44" WIDTH="246" ID="PAG_89_ST000280" WC="1" CONTENT="13.840.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000229" HPOS="1561" VPOS="3254" WIDTH="139" />
            <String HPOS="1700" VPOS="3254" HEIGHT="44" WIDTH="220" ID="PAG_89_ST000281" WC="1" CONTENT="9.720.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="223" VPOS="3296" HEIGHT="66" WIDTH="2057" ID="PAG_89_TB000050" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="223" VPOS="3296" HEIGHT="66" WIDTH="2057" ID="PAG_89_TL000053" STYLEREFS="TXT_T_10_R">
            <String HPOS="223" VPOS="3296" HEIGHT="42" WIDTH="140" ID="PAG_89_ST000282" WC="1" CONTENT="72.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000230" HPOS="363" VPOS="3296" WIDTH="28" />
            <String HPOS="391" VPOS="3296" HEIGHT="57" WIDTH="167" ID="PAG_89_ST000283" WC="1" CONTENT="Afdrag" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000231" HPOS="558" VPOS="3301" WIDTH="19" />
            <String HPOS="577" VPOS="3301" HEIGHT="53" WIDTH="56" ID="PAG_89_ST000284" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000232" HPOS="633" VPOS="3299" WIDTH="21" />
            <String HPOS="654" VPOS="3299" HEIGHT="59" WIDTH="331" ID="PAG_89_ST000285" WC="0.57" CONTENT="prioritetsgæld" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000233" HPOS="985" VPOS="3309" WIDTH="399" />
            <String HPOS="1384" VPOS="3309" HEIGHT="43" WIDTH="176" ID="PAG_89_ST000286" WC="1" CONTENT="129.036" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000234" HPOS="1560" VPOS="3315" WIDTH="212" />
            <String HPOS="1772" VPOS="3315" HEIGHT="43" WIDTH="147" ID="PAG_89_ST000287" WC="1" CONTENT="15.300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_89_SP000235" HPOS="1919" VPOS="3318" WIDTH="211" />
            <String HPOS="2130" VPOS="3318" HEIGHT="44" WIDTH="150" ID="PAG_89_ST000288" WC="1" CONTENT="14.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>